.container { width: 100%; max-width: 100%; padding: 0 8%; }


@media (max-width: 1600px){
/*.homepage-categories .category h3,.categories-list .category h3 {height:30px}*/
}

@media (min-width: 1200px) and (max-width: 1400px){
	header input[name="searchbox"] { width: 70%; }
}

@media (max-width: 1024px) { #scrollNavigation { display: none; } }

/*Ipad landscape*/
@media (min-width: 1024px) and (max-width: 1199px) {
	header #BG2 { padding: 0 15px!important; }
}

@media  (min-width: 992px) and (max-width: 1199px)  {

	header .container { padding: 0 15px; }

	.bottom-contact .input-box input, .bottom-contact .input-box textarea { width: 100%!important; max-width: 100%; }	

	/* homepage */
	.homepage-editor1 > h1 { font-size: 36px!important; }
	.homepage-editor1 .editor_text span[class^="font-"]{ font-size: 18px; }
	#ourindustries h2 { font-size: 26px!important; }
	/*
		.homepage-categories .category:nth-child(1) .image, .homepage-categories .category:nth-child(2) .image { border-bottom: 2px solid #fff; }
	.homepage-categories .category:nth-child(odd) .image { border-right: 1px solid #fff; }
	.homepage-categories .category:nth-child(even) .image { border-left: 1px solid #fff; }
	.homepage-categories .category .image { background-size: cover; background-position:center; position: relative; height: 483px;}
	.homepage-categories .category .image > a { opacity: 1; top: auto; bottom: 0; height: 65px; background: #000; display: flex; align-items: center; justify-content: center; }
	.homepage-categories .category .image > a h2 { position: relative; bottom: 0; font-size: 26px!important; font-weight: normal; color: #fff!important; text-align: center; margin: 0!important; line-height: 65px; padding: 0 15px;  }
	.homepage-categories .category .image > a h3 { margin: 0; font-size: 18px!important;  }
		*/
}

@media (max-width: 991px) {
    .article-image img{ margin-bottom: 25px;}
	.mob-pl-15{padding-left:0!important;padding-right:0!important;}
	.mob-pt{padding-top:15px;}
	.container { padding: 0 15px; }
	#BG3 { margin-bottom: 25px; }
	#BG4 { background: none!important; margin-bottom: 60px; }
	header{border-bottom:1px solid;}

	#wowslider-container1 .ws-title .title span { font-size: 50px!important;  }
	#wowslider-container1 .ws-title .title a { font-size: 40px!important;  }
    .banners .col-xs-12 { padding-bottom:8px;
    }
	#wowslider-container2 .ws-title .title span { font-size: 50px!important;  }
	#wowslider-container2 .ws-title .title a, #wowslider-container2 .ws-title .title a span { font-size: 30px!important;  }
	
	/* homepage */
	.homepage-editor1{margin:0;}
	.homepage-editor1 h1 { font-size: 36px!important;width:100%!important; }
	.homepage-editor1 .editor_text span[class^="font-"]{ font-size: 18px; }
	#ourindustries h2 { font-size: 26px!important; }
	.homepage-categories .category,.product-list-homepage .category{margin-bottom:20px;}
	.homepage-categories .category:nth-child(1) .image, .homepage-categories .category:nth-child(2) .image { border-bottom: 2px solid #fff; }
	.homepage-categories .category:nth-child(odd) .image { }
	.homepage-categories .category:nth-child(even) .image {  }
	.homepage-categories .category .image { background-size: cover; background-position:center; position: relative; height: 350px;}
	.homepage-categories .category .image > a {}
	.homepage-categories .category .image > a h2 { position: relative; bottom: 0; font-size: 26px!important; font-weight: normal; color: #fff!important; text-align: center; margin: 0!important; line-height: 65px; padding: 0 15px;  }
	.homepage-categories .category .image > a h3 { margin: 0; font-size: 18px!important;  }
	
	.product-list-homepage { }
	.product-list-homepage .secondary-title { font-size: 26px!important; }
	.product-list-homepage .product h2 { font-size: 18px!important; }

	/* locations */
	.locations #BG7 { background: none!important; min-height: inherit; }
	.locations-list .level1{margin-bottom:30px;}
	
	/* download list page */
	.download-list .download h2 { font-size: 20px!important; height: 35px; max-height: 60px; }

	/* categories list */
	.categories-list .category h2 { font-size: 20px!important; height: 45px; max-height: 45px; line-height: 21px; }
	.categories-list > .category p { font-size: 16px; max-height: 74px; }
	.categories-list > .category > a > span { font-size: 16px; }

	/* product list */
	.product_list .col-md-6.pr-15.mob-pl-15 img{float:left!important;}
	.product-list .product h2 { font-size: 20px!important; height: 35px; max-height: 60px; }
	.product-list .product p { font-size: 16px; max-height: 74px; }
	.prodDesc{border:0;}
	.product_list #P8{margin-top:0;}
	.product-list {margin-top:20px!important;}
	.icon-arrow-down-sign-to-navigate, .icon-navigate-up-arrow{font-size:12px;padding-left:4px;}
	.prodCat{margin-top:30px;}
	.prodCat a span{color:#5195D0;text-decoration:underline;}
	.product-list .product{margin-bottom:15px;}    
	.product.row > .col-xs-12{padding-left:0;}	
		
		
	/* linked-products list */
	.linked-products .product h2 { font-size: 20px!important; height: 35px; max-height: 60px; }
	.linked-products .product p { font-size: 16px; max-height: 74px; }

	/* article list images */
	.categories2 > .category h2 {}
	.categories2 > .category p { }
	.categories2 > .category > a > span { font-size: 16px; }

	/* locations list */
	.locations-list .panel-title a h2 { font-size: 20px!important; }

	.categories-list .category .image,
	.categories2 > .category .image,
	.product-list .product .image,
	.linked-products .product .image { height: auto; }
	
	.contact #P8{margin-bottom:20px;}
	
	.properties.hq .col-md-4:nth-child(2),.properties.hq .col-md-4:nth-child(4){margin-top:10px;}
	.locations-list.panel-group{margin-bottom:0;}
	
	
	.category_res{padding-left:25px;}
}


@media (min-width: 768px) and (max-width: 990px) {
	.logo { float: none; }
}

/*Ipad Portrait*/
@media (max-width: 767px) {

	.table-responsive { border: none; }

	#wowslider-container1 .ws-title, #wowslider-container2 .ws-title { padding: 15px!important; top: 0!important; }

	#wowslider-container1 .ws-title .title span { font-size: 40px!important;  }
	#wowslider-container1 .ws-title .title a { font-size: 30px!important;  }
	#wowslider-container2 .ws-title .title span { font-size: 40px!important;  }
	#wowslider-container2 .ws-title .title a, #wowslider-container2 .ws-title .title a span { font-size: 20px!important;  }

	.product-list-homepage .main-title { font-size: 40px; font-weight: 500; }

	/* download list page */
	.download-list .download h2 { font-size: 18px!important; }

	/* categories list */
	.categories-list .category h2 { font-size: 18px!important; }
	.categories-list > .category p { font-size: 14px; max-height: 74px; }
	.categories-list > .category > a > span { font-size: 14px}

	/* product list */
	.product-list .product h2 { font-size: 18px!important; }
	.product-list .product p { font-size: 14px; max-height: 74px; }

	/* linked-products list */
	.linked-products .product h2 { font-size: 18px!important; }
	.linked-products .product p { font-size: 14px; max-height: 74px; }

	/* article list images */
	.categories2 > .category h2 {font-size: 18px!important;padding-top: 5px;}
	.categories2 > .category p { }
	.categories2 > .category > a > span { font-size: 14px }

	.categories2 > .category p,
	.categories-list .category p,
	.product-list .product p { line-height: 18px; }
	
	/* locations list */
	.locations-list .panel-title a h2 { font-size: 18px!important; }
	.locations-list .panel-body .title h3 { font-size: 16px!important; }
	.locations-list .desc, .locations-list .properties { font-size: 14px; }

.categories-list .category {margin-bottom:30px;}

}


@media (max-width: 640px) {


	#mobile_menu_bottom > li > a { color: #fff; font-size: 14px; display: block; padding: 10px 0; font-weight: 300; }

	.homepage-editor1 > h1{ font-size: 28px!important; }
	.homepage .homepage-editor1 .editor_text, .homepage .homepage-editor1 .editor_text span { font-size: 18px; }

	.homepage-categories .category .image > a h2 { font-size: 22px!important; }
	.download-list .download a.btn-download{float:left!important;clear:both;}
	.download-list .download h2{margin-bottom:0;}
}

@media (max-width: 600px) {

}


/* Iphone 4 landscape */
@media (max-width: 480px) {

	/* homepage */
	.homepage #BG8 .container .row div[class^="col-xs-12"] { padding: 0; }


	#wowslider-container1 .ws-title .title span { font-size: 35px!important;  }
	#wowslider-container1 .ws-title .title a { font-size: 25px!important;  }
	#wowslider-container2 .ws-title .title span { font-size: 35px!important;  }
	#wowslider-container2 .ws-title .title a, #wowslider-container2 .ws-title .title a span { font-size: 20px!important;  }


	.homepage-editor1 > h1 { font-size: 20px!important; }
	.homepage .homepage-editor1 .editor_text, .homepage .homepage-editor1 .editor_text span { font-size: 14px; }


	#ourindustries h2 { }
	.homepage-categories .category .image > a { height: 35px; }
	.homepage-categories .category .image > a h3 { margin: 0; font-size: 16px!important;  }

	.product-list-homepage .secondary-title { font-size: 18px!important; }
	.product-list-homepage .product { margin-bottom: 30px; }
	.product-list-homepage .product h2 { font-size: 16px!important; }

}



@media (max-width: 400px){

	.location .properties span { float: left; display: block; }

	#mobile_menu_bottom > li > a { font-size: 11px; }
	.navbar-brand > img { max-width: 49vw; }
	
}

@media only screen and (min-width: 321px) and (max-width: 479px) {

}


@media (max-width: 320px) {
.categories-list .category,.homepage-categories .category, .product-list-homepage .category{width:100%;}
}



/****hp_main_slider*****/


@media only screen and (min-width : 1200px) {

	.rrr { background-position: center top!important; }

} 

@media (max-width: 1199px) {

	.rrr { background-size: cover!important; background-position: center top!important; max-height: 480px!important; }

}